@charset "utf-8";
/* CSS Document */

@import url("reset.css");



.produc_bottom {
 background-image:none;
 width: 960px;
}
#pd_main {
 background-image:none;
}
#pd_main_ctn {
 background-image:none;
}
#product_ctn{
 padding-left:0px;
 padding-right:0px;
}
.clear{clear:both;}	
	
/*---------------------------------------*/
.m-banner{ float:right; width:313px; 	border:2px solid #d3cfce; 	border-radius: 7px;}
.product_wrapper{
	width:960px;
	margin:0 auto;
	font-family:  "Segoe UI", Arial!important ;
	font-size: 13px;
	line-height: 20px;
	color: #333333;}
	
.product_wrapper h1{
	font-size: 28px;
	line-height: 28px;
	color:#444;
	font-family:  "Segoe UI", Arial!important ;
	margin-bottom:20px;
	font-weight:400;!important}	
	
.product_wrapper h2{
	font-size: 22px;
	line-height: 28px;
	color:#C60 ;
	font-weight:400;
	font-family:  "Segoe UI", Arial!important ;
	}		

.product_wrapper h3 {
	font-size:26px;
	line-height:23px !important;
	font-family:  "Segoe UI", Arial!important ;
	line-height:25px !important;
	margin-bottom:15px !important;
	font-weight:100;
	color: rgba(30,164,88,1) !important ;
}

.product_wrapper h4 {
	font-family: "Segoe UI", Arial!important;
	font-size: 20px;
	line-height: 23px;
	margin-bottom: 6px;
	font-weight: 500;
	color: #3E8AB3;
}
.product_wrapper h5 {
	font-family:  "Segoe UI", Arial!important ;
	font-size: 17px;
	line-height: 20px;
	color:#F60;
	font-weight:400;
}
.product_wrapper h6 {
	font-family:  "Segoe UI", Arial!important ;
	font-size:16px;
	font-weight:400;
	}
	
	
.product_wrapper p{
	font-family:  "Segoe UI", Arial!important ;
	font-size: 16px;
	line-height: 23px;
	color: #333333;
	}	

	
		
/*==============[titlebox]===============*/

.titltbox_wrapper{
	padding-top:10px;
	margin-bottom:15px;
}
	
.titltbox_1{
	width:184px;
	height:170px;
	float:left;
	margin-right:10px;
	background-image:url(../img/pillar_1.jpg);
	}
	

.titltbox_1:nth-child(5){
	margin-right:0px;
	}


.titltbox_1 h4{
	display:block;
	padding:10px 0 ;
	margin:0 15px;
	font-family:  "Segoe UI", Arial!important ;
	font-size:17px;
	line-height:20px;
	text-align:center;
	color:#FFF!important;
	font-weight:400;
	border-bottom:1px #888 solid;
	}
.titltbox_1 p{
	text-align:center;
	font-size:15px;
	line-height:18px;
	padding:0 15px;
	margin-top:15px;
	color:#CCC;
	}
/*--------------title--------------*/
.title_bar{
	width:960px;
	height:60px;
	margin-bottom:20px;
	border-radius:3px	}


.title_bar h2{
	color: #297ea7 !important;
	font-size: 28px;
	line-height: 60px;
	margin-left: 0px;
	padding-left:40px;
	font-weight:400;
	list-style-type: decimal;
	list-style-position: inside;
	background-image: url(../img/h2_bg.png);
	background-repeat: no-repeat;
	background-position: -20px;
	}
	
#position_a{

	}
#position_b{
/*background: rgba(30,164,88,1);
background: -moz-linear-gradient(left, rgba(30,164,88,1) 0%, rgba(110,183,112,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(30,164,88,1)), color-stop(100%, rgba(110,183,112,1)));
background: -webkit-linear-gradient(left, rgba(30,164,88,1) 0%, rgba(110,183,112,1) 100%);
background: -o-linear-gradient(left, rgba(30,164,88,1) 0%, rgba(110,183,112,1) 100%);
background: -ms-linear-gradient(left, rgba(30,164,88,1) 0%, rgba(110,183,112,1) 100%);
background: linear-gradient(to right, rgba(30,164,88,1) 0%, rgba(110,183,112,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1ea458', endColorstr='#6eb770', GradientType=1 );
background-color:#789;*/
	}
#position_c{
/*background: rgba(30,164,88,1);
background: -moz-linear-gradient(left, rgba(30,164,88,1) 0%, rgba(110,183,112,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(30,164,88,1)), color-stop(100%, rgba(110,183,112,1)));
background: -webkit-linear-gradient(left, rgba(30,164,88,1) 0%, rgba(110,183,112,1) 100%);
background: -o-linear-gradient(left, rgba(30,164,88,1) 0%, rgba(110,183,112,1) 100%);
background: -ms-linear-gradient(left, rgba(30,164,88,1) 0%, rgba(110,183,112,1) 100%);
background: linear-gradient(to right, rgba(30,164,88,1) 0%, rgba(110,183,112,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1ea458', endColorstr='#6eb770', GradientType=1 );
background-color:#789;*/
	}
#position_d{
/*background: rgba(30,164,88,1);
background: -moz-linear-gradient(left, rgba(30,164,88,1) 0%, rgba(110,183,112,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(30,164,88,1)), color-stop(100%, rgba(110,183,112,1)));
background: -webkit-linear-gradient(left, rgba(30,164,88,1) 0%, rgba(110,183,112,1) 100%);
background: -o-linear-gradient(left, rgba(30,164,88,1) 0%, rgba(110,183,112,1) 100%);
background: -ms-linear-gradient(left, rgba(30,164,88,1) 0%, rgba(110,183,112,1) 100%);
background: linear-gradient(to right, rgba(30,164,88,1) 0%, rgba(110,183,112,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1ea458', endColorstr='#6eb770', GradientType=1 );
background-color:#789;*/
	}
#position_e{
/*background: rgba(30,164,88,1);
background: -moz-linear-gradient(left, rgba(30,164,88,1) 0%, rgba(110,183,112,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(30,164,88,1)), color-stop(100%, rgba(110,183,112,1)));
background: -webkit-linear-gradient(left, rgba(30,164,88,1) 0%, rgba(110,183,112,1) 100%);
background: -o-linear-gradient(left, rgba(30,164,88,1) 0%, rgba(110,183,112,1) 100%);
background: -ms-linear-gradient(left, rgba(30,164,88,1) 0%, rgba(110,183,112,1) 100%);
background: linear-gradient(to right, rgba(30,164,88,1) 0%, rgba(110,183,112,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1ea458', endColorstr='#6eb770', GradientType=1 );
background-color:#789;*/
	}

.color_1{
	color:#e78821 !important;}
.color_2{
	color:#0089ca !important;}
.color_3{
	color:#ba1d6f !important;}
.color_4{
	color:#1ea458 !important;}
.color_5{
	color:#482770 !important;}
	
.section_1 {}
.section_2 {}
	

.block_a{width:960px; margin-bottom:25px; overflow:auto; zoom:1;}
.block_a img{float:left;margin-right:20px;}	
.block_a ul{
	display:block;
	margin-left:19px;
	margin-bottom:10px;
	float:right;

}
.block_a li{
	font-size:15px;
	line-height:19px;	
	/*list-style:square;*/
	margin-bottom:5px;
	font-family:  "Segoe UI", Arial;
	}

	
.block_b{width:960px; margin-bottom:25px; zoom:1;
}
.block_b img{float:right;margin-left:20px;}	

.block_b ul{
	display:block;
	margin-top:8px;
	margin-left:19px;
	margin-bottom:10px;

}
.block_b li{
	font-size:15px;
	line-height:19px;	
	/*list-style:square;*/
	margin-bottom:5px;
	font-family:  "Segoe UI", Arial;
	}






.three_column{
	width:306px;
	float:left;
	margin-right:21px;
	
	}	
.three_column:nth-child(3){
	margin-right:0px;}	
	
.three_column h4{
	text-align:center}	
	
	
	
.cross_towcolumn{
	width:580px;
	float:right;
	margin-bottom:20px;
	}

.four{}
.four_column{
	width:225px;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	}

.four_column:nth-child(4){
	margin-right:0;
	}

.line_k{
	clear:both;
	height:25px;
	}


.letsplay{
	width:960px;
	margin:0 auto;}
.letsplay h3{
	font-size:25px;}
		
/*======[????]======*/	
		
.p_left{
	width: 470px;
	float:left;
	}
.p_right{
	width: 470px;
	float:right;
	}		

.cloud{
	}
.cloud img{
	margin-bottom:15px;
	}	
.cloud_left{
	width: 460px;
	float:left;
	}
.cloud_right{
	width: 460px;
	float:right;
	}		
	

	
	
.bulletpoint{
	float:left;
	clear:both;
	margin-left:8px;
	margin-top:5px;
	margin-bottom:8px;
	}
.bulletpoint ul{
	margin-top:5px;
	margin-left:19px;
	margin-bottom:10px;
}
.bulletpoint li{
	font-size:15px;
	line-height:19px;	
	/*list-style:square;*/
	margin-bottom:5px;
	font-family:  "Segoe UI", Arial;
	}
	
.bulletpoint li a{
	color:#666}		
/*======[truly]========*/

.truly{
	width:960px;
	margin-bottom:15px;

	}
.truly_list{
	width:410px;
	float:left;}
	
.rrr{
	width:530px;
	float:right;
	}	
	
.truly_slider{
	width:530px;
	height:360px;
	border:1px solid #999;
	text-align:center;
	float:right;
	position:relative;
	overflow:hidden;
	margin-bottom:20px;
	}
	
	
.slider_go{
	width:4240px;
	height:360px;
	position:absolute;
	top:0;
	left:0
	}

.truetheater{
	width:530px;
	height:360px;
	float:left;
	}	
.truetheater img{
	margin-bottom:7px;}
.slider_current{;
	width: 80px;
	height: 31px;
	margin:0 auto; 
}
.truetheater p{
	font-size:15px;
	line-height:17px;}


.slider_off{
	display:block;
	height:15px;
	width:15px;
	float:left;
	margin-right:10px;
	background-color:#CCC;
	border-radius: 15px;
	text-indent:-9999px;
	cursor: pointer}
.slider_off:hover{
	background-color:#666}
.slider_on{
	display:block;
	height:17px;
	width:17px;
	float:left;
	margin-right:10px;
	background-color:#669;
	border-radius: 15px;
	text-indent:-9999px;}

.instantplay{}
.instantplay_slider{
	float:left;
	width:500}
.instantplay_list{
	float:right;
	width:440px}

	


/*======[navigator]======*/	
	
.feature_navigator{
	padding-top:20px;
	margin-bottom:50px;
	margin-left:120px;
	}	
	
.feature_navigator ul{}		
.feature_navigator li{
	display:inline;
	}
.feature_navigator li a{
	display:block;
	height:16px;
	width:auto;
	float:left;
	margin-right:7px;
	font-size:12px;
	color:#333;
	text-decoration:none;
	line-height:16px;
	}
.feature_navigator li a:hover{
	color:#06C;}				
	
	
.feature_navigator_line{
	width:2px;
	height:15px;
	float:left;
	margin-right:7px;
	background-color:#CCC;}	
.feature_navigator_gotop{
	width:20px;
	height:20px;
	float:left;
	}	


.feature_learnmore{}
.feature_learnmore a{
	font-size:13px;
	color:#06C;
	text-decoration:none;}
	
	
	
	
/*------------see more-------------	*/
.seemore{
	font-size:14px;
	text-align:center;
	height:30px;
	padding-top:20px;
	margin-bottom:15px;
	}
	
.seemore a{
	color:#069;
	}
.seemore a:hover{
	color:#036;}	
	
.line_pro{
	height:30px;
	background-image:url(../img/lineaha.png);
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	clear:both;
}	
	



	
/*===============[Cloud]==============*/	


.cloud_pillar{
	padding-top:10px;
	margin-bottom:15px;
}
	
.cloud_pillar_title{
	width:310px;
	height:180px;
	float:left;
	margin-right:15px;
	margin-bottom:10px;
	background-color:#222;
	}
	

.cloud_pillar_title:nth-child(3){
	margin-right:0px;
	}


.cloud_pillar_title h4{
	display:block;
	height: 30px;
	padding:0 10px ;
	margin-top:15px;
	font-family:  "Segoe UI", Arial!important ;
	font-size:18px;
	line-height:20px;
	text-align:center;
	color:#999!important;
	font-weight:400;
	}
	
	
	
	
	
/*===[let's play]===*/

.start{
	margin-top:10px;}
.start_point{
	float:left;
	}


.start_point ul{
	margin-top:5px;
	margin-left:19px;
	margin-bottom:10px;
}
.start_point li{
	font-size:15px;
	width:250px;
	margin-right:45px;
	line-height:23px;	
	/*list-style:square;*/
	margin-bottom:5px;
	font-family:  "Segoe UI", Arial;
	}
	
/*====*/
.play_small{
	height:23px;
	margin-top:10px;
	float:left;

	}
.play_small a{
	display:block;
	color:#107fdd;
	font-size:15px;
	font-weight:400;
	line-height:18px;
	text-align:left;}
.play_small a:hover{
	color:#F60;}
.play_small img{
	float:left;
	margin-left:0;
	margin-right:7px;
	margin-top:3px;}
	
/*==[QR code & mobile buy]==*/
.aglign_pay{
	position:relative;
	height:110px;
	width:470px;
	float:left;
	}
.aglign_pay2{
	position:relative;
	height:110px;
	float:left;
	margin-top:10px;
	}
.aglign_free{
	position:relative;
	height:110px;
	width:470px;
	float:left;
	margin-left:10px;
	
	}	
.aglign_pay img, .aglign_pay2 img, .aglign_free img{
	margin:0 !important; }	
	
.subicon{
	position: absolute;
	left: 80px;
	top: 0px;
	
	}

.subicon_box{

	height:40px;
	margin-right:10px;
	float:left;
	border-radius:45px;
	border: 3px solid #ccc;
	}	
.subicon_2{
	position: absolute;
	left: 5px;
	top: 13px;
	width: 225px;
	}	
	
	
	
.aglign_pay img, .aglign_free img{
	margin-right:0 !important; }	
	

.text_g{
	position: absolute;
	font-size: 23px;
	line-height: 23px;
	text-align: left;
	color: #222;
	top: 14px;
	left: 11px;
	width: 86px;
}
.text_t{
	position: absolute;
	font-size: 12px;
	line-height: 17px;
	color: #888;
	top: 77px;
	left: 80px;
	height: 40px;
	width: 310px;
}
.text_t a{
	color:#09C;
	}
	
.text_w{
	position: absolute;
	font-size: 12px;
	line-height: 17px;
	color: #888;
	top: 12px;
	left: 154px;
	height: 40px;
	width: 310px;
}
.text_w a{
	color:#09C;
	}	
.text_b{
	position: absolute;
	font-size: 23px;
	line-height: 23px;
	text-align: left;
	color: #222;
	top: 14px;
	left: 11px;
	width: 79px;
}
	
/*===[ compare table]==*/	

.compare_update{
	width:900px;
	position:relative;
	margin-bottom:25px;
	}
.compare_update_img{
	position: absolute;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	top: -19px;
	}
	
.compare_update_btn{
	position: absolute;
	width: 117px;
	height: 37px;
	left: 748px;
	top: 64px;
	}
.compare_update h3{
	font-size:21px;
	color:#333 !important;
	margin-left:150px;
	margin-bottom:0 !important;
	}
.compare_update h4{
	font-size:15px;
	font-weight:400;
	color:#555 !important;
	margin-left:150px;
	}
	
.compare_update P{
	font-size:14px;
	font-weight:400;
	color:#555 !important;
	margin-left:160px;
	line-height:50px;
	}	
.compare_update_go{
	height:50px;
	background-image:url(../img/upgrade_go.jpg);
	
	-moz-border-radius: 2px 10px; /* Firefox */
  	-webkit-border-radius: 2px10px; /* Safari, Chrome */
  	-khtml-border-radius: 2px 10px; /* Konqueror */
  	 border-radius: 2px 10px; /* Opera 10.50 and later (CSS3 standard) */
	}






.comparison_table{ 
	width:900px;}
.comparison_table a{
	color:#069;}	
.comparison_table tr{ background-color:#FFF;}
.comparison_table tr:hover{
	background-color:#F9FAE7;
	
}
.comparison_table th{
	border:#CCC 1px solid;
	padding-left:10px;
	color:#333;
	font-size:13px;
	}
.comparison_table td{
	border:#CCC 1px solid;
	padding:4px 8px;
	font-size:13px;
	color:#666;
	}
.comparison_table p{
	margin-left:35px;
	margin-right:10px;
	line-height:18px;
		font-size:13px;
	}




.spec_table{}
.spec_table tr{
	border:#CCC 1px solid;
	padding-left:10px;
	color:#333;
	font-size:13px;}
.spec_table tr{ background-color:#FFF;}
.spec_table tr:hover{
	background-color:#F9FAE7;
	
}
.spec_table td{
	border:#CCC 1px solid;
	padding-top:4px;
	padding-top:4px;
	padding-bottom:4px;}
.spec_table th{
	background-color: #f0f0f0;
	height:30px;}
.spec_table p{
	font-size:14px;
	margin-left:20px;
	margin-right:20px;}

p.note{
	font-size: 10px;
	line-height: 14px;
}
.note{
	font-size: 10px;
	line-height: 14px;
}

.tableprice_ori{
	display:hide;
	font-size:13px;
	height:103px;
	line-height:23px;
	color:#666;
	text-decoration:line-through;}

	
.tableprice_discount{
	height:auto;
	line-height:21px;
	font-size:15px;
	color:#F60;
	margin-bottom:6px;}
	
.tableprice_upg_ori{
	font-size:13px;
	height:23px;
	color:#666;
	text-decoration:line-through;
	}			
	
	
.tablebuy{
	color:#FFF;
	margin-bottom:10px;}	
.tablebuy a{
	display:block;
	width:100px;
	height:30px;
	margin:0 auto;
	background-image:url(../img/tablebuy.png);
	font-size:13px;
	line-height:30px;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	text-align:center;
	}
.tablebuy a:hover{
	background-position:bottom;}
	
	
	
.tableupgrade{
	color:#FFF;
	}	
.tableupgrade a{
	display:block;
	width:100px;
	height:30px;
	margin:0 auto;
	background-image:url(../img/tablebuy.png);
	font-size:13px;
	line-height:30px;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	text-align:center;
	}
.tableupgrade a:hover{
	background-position:bottom;}	
	
	
	

.table_new{ 
	font-size:12px; 
	color:#F00; 
	font-weight:bold;}

.table_name{
	font-size:14px;
	line-height:17px;
	color:#666;
	margin-bottom:8px;
	margin-top:8px;
		}		
	
.table_name2{
	font-size:18px;
	line-height:21px;
	color:#000;
	margin-bottom:8px;
	margin-top:0px;
		}
/*===[feature-navigation]===*/
.feature-nav-sec{ width:960px; margin: 25px 0px 15px 3px; }
.feature-nav{ background-color:#297ea7; width:112px; height:98px; float: left; margin-right:9px; border-radius: 7px; padding:0px; }
.feature-nav img{ margin-top:7px;}
a .feature-nav{ color:#FFF; text-align:center; font-size:14px; line-height:14px;}
.nav-right{ margin-right:0px;}

/*===[feature-navigation end]===*/


.tableprice_discount{
	font-size:16px;
	color:#C30;}
.tableprice_ori{
	font-size:14px;
	color:#666;
	text-decoration:line-through;
	}
	
	
.device-icon{ height:45px; margin-right:10px; float:left; text-align:center;  }
.device-icon p{  margin-top:3px; font-size:12px; line-height:14px;}
.qrcode_layer1, .qrcode_layer2 ,.qrcode_layer3, .qrcode_layer4, .qrcode_layer5 ,.qrcode_layer6{
	display: block;
	visibility: hidden;
	position: absolute;
	top: -13px;
	right: 0px;
	z-index: 1;
}
.subicon .qr-code{ float:left; padding: 0px 10px 0px 0px; width:60px; height:60px;}
.subicon .qr-code2{ float:left; padding: 0px 10px 0px 20px; width:60px; height:60px;}


.notered {
	padding: 10px;
	height: auto;
	width: auto;
	border: 2px solid #CC0000;
	font-size: 12px;
	line-height: normal;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 15px;
	color: #666;
}

.feature_new {
	display:block;
	position:absolute;
	top:-14px;
	right:10px;
	background:#900;
	padding:0px 10px 0px 10px;
	font-size:10px;
	font-weight:600;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
}
